en:
  faker:
    doraemon:
      characters:
        - "Doraemon"
        - "Nobita Nobi"
        - "Doraemi"
        - "Shizuka Minamoto"
        - "Nobisuke Nobi"
        - "Tamako Nobi"
        - "Nobirou Nobi"
        - "Goro Nobi"
        - "Nobie Nobi"
        - "Tamao Kataoka"
        - "Nobiru Nobi"
        - "Nobita's Grandmother"
        - "Nobikichi Nobi"
        - "Mr. Kataoka"
        - "Mrs. Kataoka"
        - "Nobizaemon Nobi"
        - "Nobisaku Nobi"
        - "Nobisuke's son"
        - "Sewashi's father"
        - "Sewashi Nobi"
        - "Sewashi's cousin"
        - "Shizuka Minamoto"
        - "Shizuka-chan"
        - "Yoshio Minamoto"
        - "Mrs. Minamoto"
        - "Kazu"
        - "Shizunadahime"
        - "Shizu"
        - "Takeshi Goda Gian"
        - "Takeshi's wife"
        - "Jaiko Goda"
        - "Mr. Goda"
        - "Sasuke Goda"
        - "Gian's uncle"
        - "Gian's aunt"
        - "Takezuchi"
        - "Jaizou"
        - "Yasashiku Gouda"
        - "Suneo Honekawa"
        - "Sunetsugu Honekawa"
        - "Mr. Honekawa"
        - "Mrs. Honekawa"
        - "Suneo's uncle"
        - "Suneo's aunt"
        - "Suneo's great-grandmother"
        - "Suneo Nomikoto"
        - "Sunemaru"
        - "Suneki Honekawa"

      gadgets:
        - "Doraemon Tool Catalog"
        - "Here It Is! Digging Wire"
        - "That Person's' Living Room"
        - "Wanna Give Tie"
        - "22nd-Century Piggy Banks"
        - "3D Album (gadget)"
        - "3D Copier Camera"
        - "4D Pocket"
        - "Abekobe Cream"
        - "Abekonbe"
        - "Absconding Leaf"
        - "Absconding Scroll"
        - "Absorption Paper (gadget)"
        - "Ace Cap"
        - "Action Cards"
        - "Adventure Tea"
        - "Age Gauge"
        - "Age-Changing Pool Rope (gadget)"
        - "Aibou (gadget)"
        - "Air Cannon"
        - "Air Conditioning Photo"
        - "Air Crayon"
        - "Air Pistol (gadget)"
        - "Aladdin's Lamp"
        - "Alarm Set"
        - "All Seasons Badge"
        - "All-Purpose Opener: Open Sesame Seeds"
        - "Almighty Pass"
        - "Alter Ego Mirage"
        - "Amazing AI Robot Monkey (gadget)"
        - "Animal Light"
        - "Animal Transformation Biscuits"
        - "Animal Transformation Egg"
        - "Animal Transformation Stick"
        - "Anime Box (gadget)"
        - "Anniversary Sticker (gadget)"
        - "Anticipating Promise Machine"
        - "Any-Maker"
        - "Anyday Calendar"
        - "Anything Controller"
        - "Anything Ice Cream Stick"
        - "Anything Reform Set"
        - "Anything Steering Wheel"
        - "Anywhere Cannon"
        - "Anywhere Door"
        - "Anywhere Hole"
        - "Anywhere Tap"
        - "Anywhere Ticket"
        - "Anywhere Window"
        - "Apartment Pretend Tree"
        - "Appointment Memo Pad"
        - "Arrangements Ant"
        - "Assorted Monsters"
        - "Ataru Gun (gadget)"
        - "Athletic House"
        - "Athletic House Outdoor Version"
        - "Automatic Climbing Device"
        - "Automatic Scratching Device"
        - "Automatic Talking Device"
        - "Automatic Walking Device"
        - "Back-To-The-Beginning Dice"
        - "Badge Making Camera"
        - "Balancing Needle"
        - "Ballot Dog"
        - "Bambooshoot-copter"
        - "Banana Leaf Fan"
        - "Bartering Machine"
        - "Become a Police-Thief Set"
        - "Bestfriend Telecard"
        - "Big Light"
        - "Bird Caps"
        - "Bird Whistle"
        - "Black Belt"
        - "Black Pepper"
        - "Blind Spot Stars"
        - "Body Part Swapping Machine"
        - "Body Pump"
        - "Bomb of Mass Destruction"
        - "Boxing Gloves"
        - "Boygirl"
        - "Bug Hero Belt"
        - "Bug Off"
        - "Bunny Ears"
        - "Butterfly Letters (gadget)"
        - "Bypass Spyglass"
        - "Category:Camera-type gadgets"
        - "Cancellation Eraser"
        - "Catch Glove"
        - "Chair Improver (gadget)"
        - "Champion Gloves"
        - "Cheerleader Gloves"
        - "Cipher Decoding Machine"
        - "Cluefinder"
        - "Coagulation Light (gadget)"
        - "Coalescence Glue"
        - "Cockroach Hat"
        - "Cold Transferer"
        - "Come Come Cat Food (gadget)"
        - "Come Come Mark"
        - "Come-Come Cat"
        - "Comedy Rock (gadget)"
        - "Command Gun (Gadget)"
        - "Compact 2-D Camera"
        - "Compaction Cloud Gas"
        - "Comparison TV"
        - "Computer Pencil (Gadget)"
        - "Concentrated Food"
        - "Concentration Soap Helmet"
        - "Confidence Eliminator"
        - "Confidence Helmet"
        - "Constellation Legend Simulator"
        - "Cooking Badges"
        - "Copy Robot"
        - "Copying Toast"
        - "Cotton Candy Cloud Maker"
        - "Craftsman Robot"
        - "Cretaceous Tour Capsule"
        - "Cross Switch (gadget)"
        - "Crude-But-Charming Spray"
        - "Dairi Gum (Gadget)"
        - "Dandelion Fuzz Comb"
        - "Danger Bomb"
        - "Category:Dangerous Gadgets"
        - "Daydream Disc"
        - "Decoy Robot"
        - "Deep Sea Cream"
        - "Deformation Light"
        - "Delay Camera"
        - "Delivery Racket"
        - "Deluxe Light (gadget)"
        - "Deluxe Train Set"
        - "Denkomaru"
        - "Design Sketchbook and 3D Projector"
        - "Designing Machine"
        - "Devil Card"
        - "Dictator Switch"
        - "Director Burger"
        - "Disaster Preparedness Device"
        - "Disintegration Knife"
        - "Dividing Blade"
        - "Doctor's Kit"
        - "Doraemon's Mom"
        - "Dracula Set"
        - "Dream Controller"
        - "Dream Director's Chair"
        - "Dream Glasses"
        - "Dream Ladder"
        - "Dream Player"
        - "Dream Radar"
        - "Dream Smoke"
        - "Dream Stairs"
        - "Dream TV"
        - "Dream Walker (gadget)"
        - "Dream Wind Chime (Gadget)"
        - "Dress-Up Camera (gadget)"
        - "Dried Ghost"
        - "Drunken Lid (Gadget)"
        - "Dry Light"
        - "E.S.P Training Box"
        - "Earth Creation Kit"
        - "Earth Elevator (gadget)"
        - "Echo Lacquer"
        - "Echo Lacquer Remover"
        - "Elder Tree Seed"
        - "Elephant Trunk Lipstick"
        - "Elevator Plate (gadget)"
        - "Emotion Energy Cylinder"
        - "Enclosed Space Searching Machine"
        - "Endangered Animal Spray"
        - "Energy Valve"
        - "Equality Missile"
        - "Esper Hat"
        - "Essence Parts"
        - "Event Balloon (gadget)"
        - "Evolution-Degeneration Beam"
        - "Explosion Pepper"
        - "Explosive Bomb Sticker"
        - "Expression Controller"
        - "Face-Doodling Pen"
        - "Family Box"
        - "Fan To Change One's Mind"
        - "Fanta Glasses"
        - "Fart Rocket"
        - "Fashion Virus"
        - "Fast and Slow Pills"
        - "Favorite Drink"
        - "Fear Transferring Baton"
        - "Fear-Creation Machine"
        - "Festival Fan"
        - "Fighter Suit"
        - "Fish Go-Go Gate"
        - "Fishing Pond for Things You Dropped"
        - "Flashbang"
        - "Flattening Iron"
        - "Flattering Lipstick"

      locations:
        - "Africa"
        - "Another Earth"
        - "Bauwanko"
        - "Birdpia"
        - "Dekisugis' Residence"
        - "Dekisugis Residence"
        - "DG Robot Factory"
        - "Easter Island"
        - "Fujiko · F · Fujio Museumplein"
        - "Godas' Residence"
        - "Honekawas' Residence"
        - "Hyouga Hyouga Star"
        - "Island of Miracles"
        - "Kaminari's House"
        - "Koyakoya"
        - "Matsushiba Robot Factory"
        - "Minamotos' Residence"
        - "Mountain"
        - "Mountain of Flames"
        - "Nobis' Residence"
        - "Nobita and Shizuka's mansion"
        - "Open Lot"
        - "Parallel Planet location"
        - "Pirika Star"
        - "Planet Galapa"
        - "Rainbow Valley"
        - "Robot Academy"
        - "School"
        - "Secret Gadget Museum"
        - "Sewashi's House"
        - "Super Gians"
        - "Supermarket"
        - "Time Tunnel"
        - "Tokyo"
        - "Tomos Island"
